/*/dist
/*/build
/*/package-lock.json
/*/data
/*/node_modules
hello-world/data/result.json

reflectometer-2-4/mock/answers\.json

reflectometer-2-4/mock/mock_sensor_output\.json

reflectometer-2-4/src/lib/process-wavelengths\.js

reflectometer-2-4/src/lib/utils\.js

reflectometer-2-4/src/manifest\.json

reflectometer-2-4/src/processor\.js

reflectometer-2-4/src/sensor\.js

reflectometer-2-4/webpack/\.defaults\.json

reflectometer-3/mock/answers\.json

reflectometer-3/mock/mock_sensor_output\.json

reflectometer-3/src/lib/process-wavelengths\.js

reflectometer-3/src/lib/utils\.js

reflectometer-3/src/manifest\.json

reflectometer-3/src/processor\.js

reflectometer-3/src/sensor\.js

reflectometer-3/webpack/\.defaults\.json

reflectometer-2-4/

reflectometer-3/

surveystackReady/sendToDevice/node_modules/

surveystackReady/spad-cal-model-4/node_modules/

surveystackReady/standard-6/node_modules/

reflectometer-5-device-scripts-template/

surveystackReady/firmware-update/node_modules/

surveystackReady/start-new-script/node_modules/

surveystackReady/our-sci-devices/node_modules/
